como faço para poder usar o iBot na versão 9.6?
pq fica dando error de key nesta versão anterior.
ajudem plx.
Alguem responda por favor, Jonathas ou qualquer um moderador plx